RHYME(1)

NAME
rhyme - display list of rhymes

SYNOPSIS
rhyme [OPTION]... [WORD]

DESCRIPTION

Display all the perfect rhymes for a given word. Results are sorted by syllable count and alphabetically.

-s, --syllable
    display the word's syllable count instead of rhymes

-m, --merged
    displays rhymes for words with multiple pronunciations as a single list rather than as individual lists

-i, --interactive
    runs in interactive mode, allowing numerous words to be entered in a session

-h, --help
    displays a help message

-v, --version
    displays the version

AUTHOR
Written by Brian Langenberger.

REPORTING BUGS
Report bugs to <bri@cbs.umn.edu>.

COPYRIGHT
Copyright © 2000, 2001 Brian Langenberger
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
gdbm(3) and readline(3)